Subject: "au-play" (plays *.au's thru speaker, no sound card needed)
From: Rick Miller - Linux Device Registrar <[email-masked]>
Date: 14 Apr 1993 18:55:23 GMT
Newsgroups: comp.os.linux.announce

I've uploaded "au-play.tar.z" to tsx-11.mit.edu where it should eventually
end up in the /pub/linux/ALPHA directory.

It plays Sun-style audio files ("*.au") through the internal speaker.
No sound-card is needed, and it won't use it even if you've got one.  <shrug>

One thing I forgot to mention in the README:

	YOU MAY HAVE TO CHANGE THE "DELAY" CONSTANT IN "au-play.c".

This code is *very* hardware-dependant, since it uses <gag> delay loops.
I have it set for my whimpy 386s/20, but it's easily changed.  Don't try to
optimize ("cc -O...") the compilation, since that would remove the delays.

Rick Miller  <[email-masked]> | <[email-masked]>   Ricxjo Muelisto
Send a postcard, get one back! | Enposxtigu bildkarton kaj vi ricevos alion!
          RICK MILLER // 16203 WOODS // MUSKEGO, WIS. 53150 // USA

...and yes, the latest Linux Device List is *almost* ready to post.

-- 
Send submissions for comp.os.linux.announce to: [email-masked]